/*
*{
    margin:0px;
    padding:0px;
}
*/

body{
    margin-left: 0px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    overflow-x: hidden;  /* Hide scrollbars */
}

nav{
    display: bloc;
    position: fixed;
    background-color: #fbfbfb;
    margin-top: -40px;
    width:100%;
    z-index: 1;

}

nav > div{
    display: flex;
    justify-content: space-around;
}

nav div p{
    margin-top: 20px;
    font-size: 30px;
    font-weight: bold;
}

nav div div img{
    cursor: pointer;
    width: 25px;    
}

.icon-svg{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 15%;
}   

ul{
    display: flex;  
    list-style: none;
    padding: 0%;
    width: 40%;
    justify-content: space-around;
    align-items: center;
}

nav a{
    text-decoration: none;
    color: #005968;
    font-size: 18px;
    padding:10px;
}

nav a:hover{
    background-color: transparent;
    border-radius: 50px;
    box-shadow: 0 4px 4px 0 #005968, 0 4px 4px 0 #005968;
    transition:ease-in-out .5s;
} 

.hamburger{
    display: none;
}

#nav-div-marque{
    background-color: #005968;;
    color: #ffffff;
    font-size: 18px;
    padding: 5px;
    width:100%;
    box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.2);
}

#nav-span-marque{
        position: relative;
        animation: TrQualty 5s;
        animation-direction: forwards;
        animation-timing-function: ease-in-out;
}
   
   @keyframes TrQualty {
     from {right: -1200px}
     to {right: 0px;}
   
   }

article{
    padding-top: 10px;
    background-color: #fbfbfb;
    padding-bottom: 55px;
    margin-top: 40px;
}

header{
    display: flex;
    width: 93%;
    margin: 0 auto;
    margin-top: 110px;
    background: #e6eef0;
    justify-content: space-around;
    align-items: center;
}

.header-text{
    text-align: center;
}


#NewCollection{
    font-size: 40px;
    font-weight: bold;
    color: #005968;
}

.mobile-text{
    display: none;
}

.header-img1{
    width: 200px;
    margin: 0 auto;
}

.header-img2{
    width: 250px;
    margin: 0 auto;
}

.header-Icon{
    width: 45px;
    margin-left: 0;
    margin-right: 0;
}

.div-icon{
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    width:60%;
}

.box-div{
 padding:10px;
}

.boxs{
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
    margin-left: 3.5%;
    font-weight: bold;
    width: 93%;
}

.box{
    width: 33%;
    height: 200px;
    text-align: center;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000000;
    box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.04);
    justify-content: space-around;
}

.box2{
    width: 33%;
    height: 200px;
    text-align: center;
    background: #FFFFFF;
    display: block;
    align-items: center;
    justify-content: center;
    color: #000000;
    box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.04);
    justify-content: space-between;
}

#box-icon{
    width: 50px;
    margin-left: 0;
    margin-right: 0;
}

.section2{
    color: #005968;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: 30px;
    }

.section2-span{
    background-color: #e2602a;
    color: white;
    font-weight: initial    ;
    padding: 8px;
    text-align: center;
    margin: 0px;
   }

.section3{
    display: flex;  
    width: 93%;
    height: 250px;
    margin: 100px 3.5% 20px 3.5%;
    align-items: center;
    justify-content: space-around;
   }

.section3-div-img{
    position: relative;

}

.section3-div{
    width: 20%;
    margin: 200px 1% 200px 1%;
    height: 400px;
}

.section3-div:hover{
    box-shadow: 0px 0px 16px 4px rgba(0, 0, 0, 0.2);
    background-color: #e6eef0;

}

.section3-img{
    width: 100%;
    align-items: center;
    align-content: center;
    margin-bottom: 10px;
}

.section3-span{
    color: #005968;
    font-size: 12px;
    padding: 10px;
    text-align: left; 
}

.section3-span-price{
    color: black;
    font-size: 12px;
    padding: 10px;
    text-align: left;
}

/*.section3-span-star{
    color: black;
    font-size: 10px;
    text-align: center;
}*/

.blocs{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    width:90%
}

.bloc1{
    width:80%;
}

.bloc2{
    width:20%;
}

.section3-icon{
    width: 15px;
    color: black;
    font-size: 10px;
    text-align: center;
    padding:10px;
}


.chariot{
    margin: 0 auto ; 
    width: fit-content;  
}

#panier{
    border: 2px solid darkgreen;
    text-align: center;
    margin-top: 100px;
}

button{
    background-color: #005968;
    color: white;
    font-size: 14px;
    padding: 5px;
    text-align: center;
    width: fit-content;
    align-items: center;
    justify-content: center;
    margin: 0 auto ; 
}

header div div div button{
    font-size: 14px;
    color: white;
    background-color: #005968;
    margin: 0  auto;
    padding: 5px;
    border: 2px solid #005968;
    border-radius: 7px;
}

button:hover{
    cursor: pointer;
    color: #005968;
    background-color: white;
    transition: ease-in 0.5s;
    border: #005968 solid 2px;
}
  
.section04{
    display: flex;
    width: 93%;
    height: 50px;
    margin: 0% 3.5% 0% 3.5%;
    align-items: center;
    justify-content: space-between;
   }

.section04 div a{
    text-decoration: none;
    color: #e2602a;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin: 10px;
}

.section04 div a:hover{
    text-shadow: 0 0 10px #e2602a;
    transition:ease-in-out .5s;
} 

#section04-div1{
    color: #005968;
    font-size: 30px;
    font-weight: bold;
    margin: 10px;
    text-align:left;
}

.section4{
    display: flex;
    width: 93%;
    height: 140px;
    margin: 0% 3.5% 3.5% 3.5%;
    align-items: center;
    justify-content: space-between;
    text-align: center;
   }

.section4-div{
    display: block;
    width: 10%;
    height: 110px;
    background-color: #e6eef0;
    border-radius: 10%;
}

.section4-div:hover{
    box-shadow: 0px 0px 16px 4px rgba(0, 0, 0, 0.2);
    transition:ease-in-out .5s;
    cursor:pointer;
    transform:scale(1.1)
} 

.section4-div-img{
    position: relative;
    padding: 35%;
}
      
.section4 img{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.section4-div-span{
    font-size: 12px;
    font-weight: bold;
}

hr{
    border-top: 1px solid #e6eef0; 
    width:93%;
}

.boxs4{
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
    margin-left: 3.5%;
    font-weight: bold;
    width: 93%;
}

.box4-1{
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    font-size: 30px;
    width:46%;
    height: 250px;
    background: #e6eef0;
    color: #ffffff;
}

.box4-2-3{
    display: flex;
    justify-content: space-between;
    text-align: center;
    width: 26%;
    height: 250px;
    background: #e6eef0;
    color: #000000;
    margin: 0px;
    padding: 0px;
}

.box4-1-div{
    padding-left: 13%;
}

#box4-img{
    width: 40%;
    margin-right: 3.5%;
    margin-left: 0;
    padding: 0;
}

#box4-2-img{
    width: 90%;
    height: 50%;
    padding:10px;
}

.tv-div-global
{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #e6eef0;
    background-color: #005968;
    border: 1px solid #005968;
    border-radius: 25%;
    width: 80%;
    height: 30px;
    margin: 0 auto;
}

.tv-div{
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 25%;
    padding:1px;
}

.box-4-2-3-tv-div-p{
    font-size: 8px;
    padding:5px;
}

#VLine{
    width: 70%;
    height: 100%;
}

.Icon{
    width: 20px;
    margin-left: 0;
    margin-right: 0;
}

div div div div button{
    font-size: 8px;
    color: white;
    background-color: #005968;
    margin: 0px;
    padding: 5px;
    border: 2px solid #005968;
    border-radius: 50px;
}

.div-icon-cmd{ 
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding:5px;
    width:90%;
    height: 30px;
}
   
#box4-3-img{
    width: 50%;
    height: 30%;
    padding: 5px;
}

.box4-2-3-div1{
    width: 60%;
    text-align: left;
    color: black;
    margin: 10px;
    margin-right: 0px;
}

.p-occasion{
    font-size: 7px;
}


.box4-2-p{
    color: #588c98;
    margin: 10px;
}

.box4-2-3-p{
    color: black;
    /* margin: 10px; */
    font-size: 9px;
}

.div-icon3-1-3{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left:1%;
    padding:0;
    width:40%;
}

 div div div div button{
    font-size: 08px;
    color: white;
    background-color: #005968;
    margin: 0  auto;
    padding: 5px;
    border: 2px solid #005968;
    border-radius: 7px;
}

.header-Icon3-1-3{
    width: 20px;
}

.box4-3-1-p1{
    color: 588c98;
    /* margin: 10px; */
    font-size: 15px;
    padding: 5px;
}

.box4-2-3-img{
    display: block;
    float: right;
    float: inline-start;
    width: 100px;
    height: 100px;
    margin: 0%;
    padding-left: 0px;
    padding-top: 0px;

}

.box4-3-2-div-camera{
    position: relative;
}

.box4-3-2-img-camera{
    display: block;
    float: left;
    width: 150px;
    height: 80px;
    padding-left: 0px;
    padding-top: 0px;
    
    
    
    
    
    margin: 0;
    margin: 0;
    margin: 0;
    margin: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.box4-3-3-div-sky{
    width: 33%;
    margin: 0px;
    position:relative;
    padding: 0px;
}

.box4-3-3-img-sky1{
    width: 150px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
    transform: translate(17%, -9%);
}

.box4-3-3-img-sky2{
    width: 60px;
    height: 100px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    transform: translate(0%, 0%);
}
   
footer{
    margin-top: 50px;
    font-size: 13px;
    background-color: #005968;
    color :white;
}

.footer{
    display: flex;
    justify-content: space-around;
    /* width: 100%;
    height: 150px; 
    padding: 20px;*/
}

    
    footer a{
        text-decoration: none;
        color: white;
        font-size: 13px;
    } 

        
    footer a:hover{
        text-decoration:underline #e6eef0 1px;
        color: #e6eef0;
    }   
        
    footer .parts{
        display: flex;
        justify-content: space-evenly;
        width: 100%;
    }
    
    footer .part{
        width: 15%;
    }
    
    .svg-div{
        display: flex;
        justify-content:space-between;
        width: 10%;
        align-items: center;
    }
    
    .svg-div-img{
        width: 40px;
    }
    
    .svg-img{
        width: 30px;
        height: 30px;
    }
    
    .svg-img-in{
        width: 34px;
        height: 34px;
    }
    
    .rights-div{
        width: fit-content;
        margin: 0 auto;
        padding:5px;
    }

.footer img{
    width: 80px;
}
